.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.960000px;}
.ls9{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.614400px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.768000px;}
.ws5{word-spacing:0.778400px;}
.ws8{word-spacing:0.864000px;}
.ws0{word-spacing:0.960000px;}
.ws3{word-spacing:1.112000px;}
.ws4{word-spacing:1.334400px;}
.ws7{word-spacing:1.872000px;}
._b{margin-left:-5.328000px;}
._1{margin-left:-2.960000px;}
._3{margin-left:-1.472000px;}
._6{width:1.484000px;}
._4{width:2.952000px;}
._5{width:3.992000px;}
._0{width:8.004000px;}
._2{width:9.480000px;}
._7{width:10.520000px;}
._8{width:33.009200px;}
._9{width:662.184400px;}
._a{width:678.156000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.y1{bottom:0.072424px;}
.y0{bottom:18.709596px;}
.y1a{bottom:33.511180px;}
.y2d{bottom:38.041075px;}
.y19{bottom:55.582468px;}
.y8{bottom:60.701655px;}
.y2e{bottom:71.580862px;}
.y7{bottom:75.186503px;}
.y18{bottom:78.516690px;}
.y6{bottom:89.671352px;}
.y17{bottom:93.001539px;}
.y14{bottom:98.136418px;}
.y16{bottom:107.486387px;}
.y13{bottom:113.828337px;}
.y15{bottom:116.917714px;}
.y12{bottom:129.520256px;}
.y21{bottom:137.614510px;}
.y11{bottom:150.040458px;}
.y10{bottom:164.525307px;}
.y2c{bottom:178.406620px;}
.yf{bottom:185.045509px;}
.y2b{bottom:192.891468px;}
.ye{bottom:203.151569px;}
.y2a{bottom:207.376317px;}
.y29{bottom:221.861165px;}
.yd{bottom:223.671771px;}
.y28{bottom:236.346014px;}
.yc{bottom:244.191973px;}
.y27{bottom:250.830862px;}
.yb{bottom:258.676822px;}
.y26{bottom:265.315711px;}
.ya{bottom:279.197024px;}
.y25{bottom:279.800559px;}
.y24{bottom:293.984847px;}
.y9{bottom:299.717226px;}
.y5{bottom:331.704599px;}
.y4{bottom:346.189448px;}
.y3{bottom:360.674296px;}
.y2{bottom:375.159145px;}
.y20{bottom:396.984070px;}
.y1c{bottom:419.052098px;}
.y1f{bottom:457.498749px;}
.y1b{bottom:499.587856px;}
.y1d{bottom:540.326975px;}
.y1e{bottom:577.860115px;}
.y22{bottom:602.437402px;}
.y23{bottom:608.472756px;}
.h9{height:27.412000px;}
.hb{height:30.496000px;}
.ha{height:37.578559px;}
.h7{height:38.120000px;}
.h6{height:39.160000px;}
.hd{height:44.367188px;}
.h4{height:46.973199px;}
.h8{height:46.992000px;}
.h3{height:49.296875px;}
.h5{height:59.156250px;}
.hc{height:84.551758px;}
.h1{height:633.108586px;}
.h2{height:651.745758px;}
.h0{height:651.818182px;}
.w1{width:932.462121px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:21.852929px;}
.x14{left:22.934343px;}
.x1{left:26.555556px;}
.x7{left:27.762626px;}
.x13{left:31.169221px;}
.x12{left:33.045492px;}
.xf{left:34.810109px;}
.x10{left:37.011806px;}
.x15{left:123.815519px;}
.x16{left:139.678118px;}
.xd{left:252.081870px;}
.x2{left:254.691919px;}
.x5{left:258.754074px;}
.x6{left:268.312867px;}
.x1a{left:481.577637px;}
.x3{left:482.828283px;}
.x18{left:666.552049px;}
.x19{left:679.298716px;}
.x9{left:688.592194px;}
.x17{left:693.636302px;}
.xa{left:705.069917px;}
.x4{left:710.964646px;}
.xe{left:712.817862px;}
.x8{left:731.969487px;}
.xc{left:744.626952px;}
.xb{left:748.156185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.269623pt;}
.ls9{letter-spacing:-0.015906pt;}
.ls3{letter-spacing:-0.008837pt;}
.ls8{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.007069pt;}
.ls4{letter-spacing:-0.005302pt;}
.ls0{letter-spacing:-0.004418pt;}
.lsa{letter-spacing:-0.003977pt;}
.ls6{letter-spacing:-0.003535pt;}
.ls5{letter-spacing:-0.003093pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.678668pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.848335pt;}
.ws5{word-spacing:0.859823pt;}
.ws8{word-spacing:0.954377pt;}
.ws0{word-spacing:1.060418pt;}
.ws3{word-spacing:1.228318pt;}
.ws4{word-spacing:1.473982pt;}
.ws7{word-spacing:2.067816pt;}
._b{margin-left:-5.885322pt;}
._1{margin-left:-3.269623pt;}
._3{margin-left:-1.625975pt;}
._6{width:1.639230pt;}
._4{width:3.260787pt;}
._5{width:4.409573pt;}
._0{width:8.841238pt;}
._2{width:10.471632pt;}
._7{width:11.620418pt;}
._8{width:36.462045pt;}
._9{width:731.450551pt;}
._a{width:749.092820pt;}
.fs2{font-size:30.928870pt;}
.fs3{font-size:35.347280pt;}
.fs5{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs4{font-size:79.531381pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:20.666667pt;}
.y1a{bottom:37.016533pt;}
.y2d{bottom:42.020267pt;}
.y19{bottom:61.396533pt;}
.y8{bottom:67.051200pt;}
.y2e{bottom:79.068400pt;}
.y7{bottom:83.051200pt;}
.y18{bottom:86.729733pt;}
.y6{bottom:99.051200pt;}
.y17{bottom:102.729733pt;}
.y14{bottom:108.401733pt;}
.y16{bottom:118.729733pt;}
.y13{bottom:125.735067pt;}
.y15{bottom:129.147600pt;}
.y12{bottom:143.068400pt;}
.y21{bottom:152.009333pt;}
.y11{bottom:165.735067pt;}
.y10{bottom:181.735067pt;}
.y2c{bottom:197.068400pt;}
.yf{bottom:204.401733pt;}
.y2b{bottom:213.068400pt;}
.ye{bottom:224.401733pt;}
.y2a{bottom:229.068400pt;}
.y29{bottom:245.068400pt;}
.yd{bottom:247.068400pt;}
.y28{bottom:261.068400pt;}
.yc{bottom:269.735067pt;}
.y27{bottom:277.068400pt;}
.yb{bottom:285.735067pt;}
.y26{bottom:293.068400pt;}
.ya{bottom:308.401733pt;}
.y25{bottom:309.068400pt;}
.y24{bottom:324.736400pt;}
.y9{bottom:331.068400pt;}
.y5{bottom:366.401733pt;}
.y4{bottom:382.401733pt;}
.y3{bottom:398.401733pt;}
.y2{bottom:414.401733pt;}
.y20{bottom:438.509600pt;}
.y1c{bottom:462.886000pt;}
.y1f{bottom:505.354267pt;}
.y1b{bottom:551.846000pt;}
.y1d{bottom:596.846533pt;}
.y1e{bottom:638.305733pt;}
.y22{bottom:665.453867pt;}
.y23{bottom:672.120533pt;}
.h9{height:30.279364pt;}
.hb{height:33.685958pt;}
.ha{height:41.509371pt;}
.h7{height:42.107448pt;}
.h6{height:43.256234pt;}
.hd{height:49.008107pt;}
.h4{height:51.886713pt;}
.h8{height:51.907481pt;}
.h3{height:54.453452pt;}
.h5{height:65.344142pt;}
.hc{height:93.396084pt;}
.h1{height:699.333333pt;}
.h2{height:719.920000pt;}
.h0{height:720.000000pt;}
.w1{width:1030.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x11{left:24.138800pt;}
.x14{left:25.333333pt;}
.x1{left:29.333333pt;}
.x7{left:30.666667pt;}
.x13{left:34.429600pt;}
.x12{left:36.502133pt;}
.xf{left:38.451333pt;}
.x10{left:40.883333pt;}
.x15{left:136.766933pt;}
.x16{left:154.288800pt;}
.xd{left:278.450267pt;}
.x2{left:281.333333pt;}
.x5{left:285.820400pt;}
.x6{left:296.379067pt;}
.x1a{left:531.951867pt;}
.x3{left:533.333333pt;}
.x18{left:736.275067pt;}
.x19{left:750.355067pt;}
.x9{left:760.620667pt;}
.x17{left:766.192400pt;}
.xa{left:778.822000pt;}
.x4{left:785.333333pt;}
.xe{left:787.380400pt;}
.x8{left:808.535333pt;}
.xc{left:822.516800pt;}
.xb{left:826.415200pt;}
}
